package com.seatel.mobilehall.ui.yes_member.interactor

import com.android.volley.VolleyError
import com.seatel.mobilehall.ui.yes_member.model.SelectShopModel

interface SelectShopInteractor {
    interface View {
        fun responseSelectShopSucceed(rewardDetail: SelectShopModel)
        fun responseSelectShopFail(error: VolleyError)
    }

    interface Presenter {
        fun getSelectShop(id: String, phoneNumber: String)

    }
}